@charset "utf-8";
/* CSS Document */

#main {
	background-color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.box1 {
	text-align: center;
	vertical-align: top;
	padding-right: 7px;
	padding-left: 7px;
	width: 25%;
	height: 100%;
}
.content1 {
font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #3ea4dd;;
	padding-top: 18px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 4px;
	vertical-align: top;
}
.content1blank {
	background-color: #3ea4dd;

}

.content2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0a68b3;
	padding-top: 18px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 4px;
	vertical-align: top;
}
.content2blank {
	background-color: #0a68b3;
}
.content3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #034985;
	background-color: #d6a934;
	padding-top: 18px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 4px;
	vertical-align: top;
}
.content3blank {
	background-color: #d6a934;
}
.content4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #ee2b2a;
	padding-top: 18px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 4px;
	vertical-align: top;
}
.content4blank {
	background-color: #ee2b2a;
}
.top1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	background-color: #0e659d;
	padding-top: 18px;
	padding-bottom: 15px;
	text-align: center;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	font-weight: bold;
	
}
.btmImg {
	width: 100%;
	text-align: center;
	display: block;
	margin: auto;
	vertical-align: bottom;
	bottom: 1px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.top1 a {
	color: #FFF;
	text-decoration: none;
}

table tr td a img {
	text-align: center;
	width: 100%;
	display: block;
    margin: auto;
}
.btmImg img {
	width: 100%;
	display: block;
    margin: auto;
	
}
img {
    display: block;
    margin: auto;
}

.top { vertical-align: top; }
.bottom { vertical-align: bottom; }
